<?php session_start();?>
<?php //include('php_gene1.php'); ?>
<?php include('../_cfg/config.php');?>
<?php //include('php_session.php');?>

<?php
$docu = $_POST['docu'];
$idnum = $_POST['idnum'];
$iddet = $_POST['iddet'];

if ($docu==''){$docu='adjt';}
?>

<?php

// echo '*****';
// echo "\n";
// echo $docu;
// echo "\n";
// echo $idnum;
// echo "\n";
// echo $iddet;
// echo "\n";
// echo $_FILES['archivo']['type'];
// echo "\n";
// echo '////';


// dentro de empr/lib
// mkdir('vico0_'.date('is')); 
// dentro de empr/
// mkdir('../vico2_'.date('is'));
// en public
// mkdir('../../vico4_'.date('is'));
// mkdir('../../alpo/vico4_'.date('is'));


// if(!file_exists('../'.$docu)){mkdir('../'.$docu);}

// $ruta='../'.$docu.'/';
// $origen = $_FILES['archivo']['tmp_name'];
// $destino = $_FILES['archivo']['name'];
//asignamos la ruta, nombre y extension al archivo a subir

echo '<resul>';

// if(move_uploaded_file($origen, $ruta.$destino))
if(1==1)
{
	echo '<res1>';
	echo 'ARCHIVO REMOVIDO  ';
	echo '</res1>';
	
		if($docu!='adjt')
		{
			$docu_sql='select * from docu0 where docu_codigo like "'.$docu.'%"';
			$docu_res=mysql_query($docu_sql,$link_vcrx);
			$tabla=mysql_result($docu_res,0,'docu_tabla');

			$adjt_sql='update '.$tabla.'1 set adjunto1="" where idnum1="'.$idnum.'"';
			$adjt_res=mysql_query($adjt_sql,$link_vcrx);

		}
	
}
// else
// {
// 	echo '<res1>';
// 	echo 'ERROR AL REMOVER : '.$destino;
// 	echo '</res1>';
// }

	
echo '</resul>';



if(1==2)
{	
if($_FILES['archivo']['type']!='text/xml')
{
// 	die('3');
}

// $sql_empr='select * from empr0';
// $res_empr=mysql_query($sql_empr,$link_vcrx);
// $empr_ruc=mysql_result($res_empr,0,'empr_ruc');
	
	
// 	if(!file_exists('kapt')){mkdir('kapt');}
// 	$xpname='../../_kap/';
// 	$xpname='';
// 	$xfname='kapt/kcha'.date('s').'.jpg';
// 	$gfile=$xpname.$xfname;
	
	
// 	if(!file_exists('kapt')){mkdir('kapt');}
// 	$xpname='../../_kap/';
// 	$xpname='';
// 	$xfname='kapt/kcha'.date('s').'.jpg';
// 	$gfile=$xpname.$xfname;
	

	
// ponemos en cero la variable $cad
$cad = ""; 
$str = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz1234567890"; 
for($i=0;$i<4;$i++) 
{$cad .= substr($str,rand(0,62),1);} 
//asignamos el nombre del fichero a subir consistiendo en la fecha actual mas 4 caracteres aleatorios
$destino='';
$destino = '../../_celec/'.date("YmdHis") . $cad . '.xml';
//asignamos la ruta, nombre y extension al archivo a subir

if(!move_uploaded_file($_FILES['archivo']['tmp_name'], $destino))
{
	echo '<msj1>ERROR AL SUBIR ARCHIVO</msj1>';
}
else
{
	echo '<msj1>ARCHIVO OK</msj1>';
}

}
?>







